## omlib-extendedpetrinets-1.0 1.0-20020411

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ExtendedPetriNets 1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-extendedpetrinets-1.0 1.0-20020411-080000~git~release

=== debian/changelog ===
omlib-extendedpetrinets-1.0 (1.0-20020411-080000~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:44 +0200

## omlib-extendedpetrinets-1.0 20020411

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ExtendedPetriNets 1.0" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-extendedpetrinets-1.0 20020411-080000~git~release

=== debian/changelog ===
omlib-extendedpetrinets-1.0 (20020411-080000~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 27 Oct 2013 07:00:01 +0100

=== debian/control ===
Source: omlib-extendedpetrinets-1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-extendedpetrinets-1.0
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: ExtendedPetriNets 1.0 is a Modelica library
 ExtendedPetriNets 1.0 is a Modelica library
